<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>tv.broadpeak.motorjs</groupId>
  <artifactId>motorjs</artifactId>
  <versioning>
    <latest>01.00.00.0167</latest>
    <release>01.00.00.0167</release>
    <versions>
      <version>01.00.00.0167</version>
    </versions>
    <lastUpdated>20230214112410</lastUpdated>
  </versioning>
</metadata>
